FPA Objects Invalid After Upgrade From 11i To 12.2.6

(Doc ID 2325133.1)

Last updated on NOVEMBER 06, 2017

Applies to:

Oracle Project Portfolio Analysis - Version 12.2.6 and later
Information in this document applies to any platform.

Symptoms

While upgrade EBS from 11.5.10.2 to 12.2.6, and Database from 10.2.0.5 to 12.1.0.2 (via export/import), there are some FPA invalid objects.

All of the errors seem to be of the type below:

     ORA-29400: data cartridge error
     ORA-00902: invalid datatype


Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms